@charset "UTF-8";

/*Importação de Fontes*/

@import url('');

/*Comfiguração Gerias*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font: normal 1em 'arial';
}

.marginAuto {
    max-width: 1349px;
    margin: auto;
}

html {
    scroll-behavior: smooth;
}

a {
    color: white;
}

img{
    max-width: 100%;
}

/*Fonts*/

.font1 {
    font: normal bold 2em 'arial';
    margin: 8px 0 0 25px;
    color: white;
}

.font2 {
    font: normal 700 2rem 'Arial';
    margin: 40px 0px;
    border-bottom: solid;
    padding: 40px 25px 25px 25px;
    word-wrap: break-word;
}

.font3{
    font: normal 600 1.5rem 'Arial';
    margin: 25px 0;
}


.font4 {
    font: normal 500 2rem 'verdana';
    margin: 25px 0;
}

.font5 {
    font: normal 700 1.1rem 'arial';
    line-height: 1.7rem;
    margin: 25px 0;
}

.font6{
    font: normal 100 0.9rem 'arial';
    line-height: 1.2rem;
}
.font7{
    font: normal 700 1.2rem 'arial'; 
}

/*Configuração elementos*/
.txtBunner2{
    position: relative;
    margin: auto;
    width: 1366px;
    height: 70vh;
}

.txtBunner{
    position: absolute;
    bottom: 25px;
    padding: 25px 50px;
}

.bunner-main{
    padding: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 70vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.bunners{
    position: relative;
    z-index: 0;
    width: 100%;
    height: 70vh;
    display: flex;
    color: white;
    background-color: rgba(0, 0, 0, 0.0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}
.button {
    display: inline;
    color: white;
    border-radius: 10px;
    border: none;
    padding: 15px 30px;
    background-color: #11C16E;
    border: 1px solid white;
    
    font: normal bold 1em 'arial';
    transition: background-color .5s;
}

.button:hover {
    background-color: rgb(0, 0, 0);
    border: 1px solid transparent;
}

.link{
    font: normal 500 1.1rem 'Arial';
    color: black;
}

/* Icon do whatsapp */

#whatsapp-fixed svg {
    z-index: 1;
    position: fixed;
    right: 0;
    bottom: 0;

    margin: 25px;
    padding: 5px;
    
    border-radius: 40%;
    background-color: #00e676;
}

#Logo_header{
        width: 4em;
        margin: 1em 0m 0em 6em;
}